{
  "gestioncvsApp": {
    "ressourceDemande": {
      "home": {
        "title": "Ressource Demandes",
        "createLabel": "Create a new Ressource Demande",
        "createOrEditLabel": "Create or edit a Ressource Demande",
        "notFound": "No Ressource Demandes found"
      },
      "created": "A new Ressource Demande is created with identifier {{ param }}",
      "updated": "A Ressource Demande is updated with identifier {{ param }}",
      "deleted": "A Ressource Demande is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Ressource Demande {{ id }}?"
      },
      "detail": {
        "title": "Ressource Demande"
      },
      "emploiActuel": "Emploi Actuel",
      "ancienneteEtude": "Anciennete Etude",
      "ancienneteEmploi": "Anciennete Emploi",
      "fonction": "Fonction",
      "nbRessources": "Nb Ressources",
      "ressourcePropose": "Ressource Propose",
      "appelOffre": "Appel Offre"
    }
  }
}
